Katello - Bug #4908

Hammer command for product has a limited set of data
03/27/2014 03:00 PM - Bryan Kearney

Status: Closed

Priority: Normal

Assignee:

Category: Hammer

Target version: Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Yes Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

Adding a more robust set of commands would be nice.

Associated revisions

Revision 8c9f1371 - 03/27/2014 03:00 PM - Bryan Kearney

Fixes #4908 - Address provider and reposet usage testing

Revision 0be97244 - 04/01/2014 02:59 PM - Adam Price

Merge pull request #122 from bkearney/bkearney/more-product-changes

Fixes #4908 - Address provider and reposet usage testing

History

#1 - 03/28/2014 08:46 PM - Bryan Kearney
https://github.com/Katello/hammer-cli-katello/pull/122

#2 - 04/01/2014 03:06 PM - Anonymous
- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katellojcommit:8¢9f1371563b3b712682b21b0b1eb1632abdafe0.

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:38 PM - Eric Helms

- translation missing: en.field_release set to 13

05/17/2024

1/1



https://github.com/Katello/hammer-cli-katello/pull/122
http://www.tcpdf.org

